#!/bin/bash
## Copy this line ##
. $(dirname $(realpath $0))/../include.sh
## end

$mysqlcmd < "$SCRIPTPATH/db.sql"


cp "$SCRIPTPATH/amiserv5.service" /etc/systemd/system/
systemctl daemon-reload

cp -f $SCRIPTPATH/amiserv5.php /usr/share/ombutel/backup-scripts/

cat > /etc/sudoers.d/amiserv <<EOF
www-data ALL=(ALL) NOPASSWD: /usr/share/cpbxapi/helpers/cpbx_appkey_delete.php,/usr/share/cpbxapi/helpers/cpbx_appkey_create.php
apache ALL=(ALL) NOPASSWD: /usr/share/cpbxapi/helpers/cpbx_appkey_delete.php,/usr/share/cpbxapi/helpers/cpbx_appkey_create.php

Defaults:apache !requiretty
Defaults:apache lecture = never
EOF



cp "$SCRIPTPATH/extensions__90-AmiServ5.conf" /etc/asterisk/ombutel/
asterisk -rx "core reload"